/*
Theme Name: longren.io
Theme URI: http://longren.io/
Author: Tyler Longren
Author URI: http://longren.io
Template: independent-publisher-2-wpcom
Description: Independent Publisher is beautiful reader-focused WordPress theme, for you. Clean, responsive, and mobile-ready, it gets out of your way and lets you share what you create. Full support for all Post Formats. This theme is ideal for both single-author and multi-author blogs.
Version: 2.1.4
License: GNU GPLv3
License URI: http://www.gnu.org/copyleft/gpl.html
Tags: light, white, green, one-column, two-columns, left-sidebar, fluid-layout, featured-images, full-width-template, custom-menu, responsive-layout, custom-background, custom-colors, custom-menu, editor-style, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready, theme-options

Based on _s http://underscores.me
and Publish by Konstantin Kovshenin http://kovshenin.com/themes/publish

Resetting and rebuilding styles have been helped along thanks to the fine work of
Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
and Blueprint http://www.blueprintcss.org/
*/

/* Bring in Source Sans Pro font */
@import url(//fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700,400italic);

/* Set the font */
body {
  /*font-family: 'Lato Regular', sans-serif;*/
  font-family: 'Source Sans Pro', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Source Sans Pro', sans-serif;
}

aside.widget h3 {
  font-size:1.4rem;
}

.main-navigation a {
  font-family: 'Source Sans Pro', sans-serif;
}

/* Set CSS for http://www.longren.org/gigantic-list-of-sublime-text-themes/ */
img.wp-image-github {
  width:400px;
  max-width:400px;
  height: auto;
}

/* Styling for DigitalOcean Link */
span.do_link {width:100%;}
span.do_link hr { height: 4px; width: 99%; margin:0 auto;line-height:4px;background-color: #222 }
span.do_link a {
  font-family: 'Source Sans Pro', sans-serif;
  color:#76AD68;
  font-size:1.8em;
}
span.do_link a:hover {
  font-style:none;
}

/* What's Next Stuff */
#content .what-next {
  border: 1px solid #57ad68;
  padding: 5px 20px;
  margin: 20px 0 0 0;
}

#content .what-next h2 {
  margin: 10px 0;
  color: #444;
  text-align: center;
  border-bottom: 1px solid #DDD;
  font: bold 1.7em/1.8 'Oswald', arial, sans-serif;
  padding-bottom: 10px;
}

#content .what-next .hire h3,
#content .what-next .comment h3,
#content .what-next .now-what-bottom-ad h3,
#content .what-next .subscribe-option-container h3 {
  margin: 10px 0;
  color: #444;
  text-align: center;
}

#content .what-next .hire {
  float: right;
  width: 49%;
  margin-top: 10px;
  margin-bottom: 10px;
}

#content .what-next .comment {
  float: left;
  width: 50%;
  border-right: 1px solid #DDD;
  margin-top: 10px;
  margin-bottom: 10px;
}

#content .what-next .comment p,
#content .what-next .hire p {
  padding: 10px;
}
.now-what-bottom-ad {
    overflow: hidden;
    clear:both;
    border-top: 1px solid #DDD;
    padding-top: 5px;
    text-align:center;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 15px;
}


/* Load up Lato fonts of various sizes */

/*@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 100;
  src: local('Lato Hairline'), local('Lato-Hairline'), url(http://themes.googleusercontent.com/static/fonts/lato/v6/boeCNmOCCh-EWFLSfVffDg.woff) format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: local('Lato Light'), local('Lato-Light'), url(http://themes.googleusercontent.com/static/fonts/lato/v6/KT3KS9Aol4WfR6Vas8kNcg.woff) format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(http://themes.googleusercontent.com/static/fonts/lato/v6/9k-RPmcnxYEPm8CNFsH2gg.woff) format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url(http://themes.googleusercontent.com/static/fonts/lato/v6/wkfQbvfT_02e2IWO3yYueQ.woff) format('woff');
}*/